# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.ContactDetails2

Packages that use ContactDetails2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of ContactDetails2 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as ContactDetails2
Modifier and Type
Field
Description
`protected ContactDetails2`
PartyIdentification43.`ctctDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return ContactDetails2
Modifier and Type
Method
Description
`ContactDetails2`
ObjectFactory.`createContactDetails2()`
Create an instance of `ContactDetails2`
`ContactDetails2`
PartyIdentification43.`getCtctDtls()`
Gets the value of the ctctDtls property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type ContactDetails2
Modifier and Type
Method
Description
`void`
PartyIdentification43.`setCtctDtls(ContactDetails2 value)`
Sets the value of the ctctDtls property.